/* 首页样式表 */

/* 首页头部样式*/
/*#xzt-header {height: 230px; background: url(../../images/xzt/bg/header_230.png) repeat-x left bottom;}
#xzt-header .logo {height: 202px;}
.logo img {height: 202px;}*/

/* 首页样式改动---------------------------------------------------------------------------------------------------------------- */
#xzt-header .logo {height: 202px;}

/* banner 样式 */
#wrap {max-width: 1440px; margin: 0 auto; position: relative; z-index: 0; box-shadow: 0 0 15px rgba(0,0,0, 0.7); padding-bottom: 50px;}
/* 首页改动结束---------------------------------------------------------------------------------------------------------------- */

/* banner 样式 */
/*#wrap {max-width: 1440px; margin: 0 auto; position: relative; z-index: 0;}*/

#wrap .banner-img {height: 425px; width: 100%; overflow: hidden; position: relative;}

/* 主导航样式 */
.banner-img nav {position: relative; width: 960px; height: 425px; margin: 0 auto; z-index: 1;}
.banner-img .menu {position: absolute; top: 0; left: 0; height: 425px; width: 230px; z-index: 1;
box-shadow: 0 0 15px rgba(0,0,0,0.5);
}
.menu > li {height: 70px; width: 230px; background-color: #4bb535; border-bottom: 1px solid #fff; margin: 0; padding: 0;}
.menu h2 {padding-left: 65px; height: 70px; background: url(../../images/xzt/bg/menu_a.gif) no-repeat;}
.menu h2 > a {display: block; padding: 22px 0 30px 0; font-size: 18px; color: #fff; font-weight: normal; line-height: 18px; text-indent: 2px; background: url(../../images/xzt/bg/aside_h2.gif) 100px -40px no-repeat;}
.menu a:hover {color: #e3e3e3;}
.menu li:nth-child(1) h2{background-position: 14px 0;}
.menu li:nth-child(2) h2{background-position: 14px -71px;}
.menu li:nth-child(3) h2{background-position: 14px -142px;}
.menu li:nth-child(4) h2 {background-position: 14px -213px;}
.menu li:nth-child(5) h2{background-position: 14px -284px;}
.menu li:nth-child(6) h2 {background-position: 14px -355px;}
.menu li.nav-list1 h2 {background-position: 14px 0;}
.menu li.nav-list2 h2 {background-position: 14px -71px;}
.menu li.nav-list3 h2 {background-position: 14px -142px;}
.menu li.nav-list4 h2 {background-position: 14px -213px;}
.menu li.nav-list5 h2 {background-position: 14px -284px;}
.menu li.nav-list6 h2 {background-position: 14px -355px;}

/* banner样式 */

.banner-img .scroll {height: 425px; width: 100%; position: absolute; top: 0; left: 0; z-index: 0;}
.scroll li {height: 425px; display: none;}
.scroll li.active {display: block;}
.scroll img {max-width: 100%; height: 425px;}
.banner-img .scroll-index  {position: relative; z-index: 3; width: 100px; height: 20px; margin: -30px auto 0;}
.scroll-index > li {float: left; width: 10px; height: 10px; margin-right: 8px; background-color: #fff; border-radius: 50%; text-indent: -9999px; cursor: pointer;}
.scroll-index > li.active {background-color: #4BB535;}



/* 主要内容区域样式 */
#content {height: 276px; width: 960px; margin: 28px 0 55px 0; overflow: hidden;}
#content .intro-left {width: 286px; float: left;}
#content .intro-center {width: 414px; margin: 0 23px; float: left;}
#content .intro-right {width: 214px; float: left;}

#content .intro-title {height: 26px; border-bottom: 1px solid #4bb535; margin-bottom: 16px;}
.intro-title li {float: left; height: 26px; line-height: 26px;}
.intro-title .active, .intro-title li:hover {background-color: #4bb535; border-top-left-radius: 3px; border-top-right-radius: 3px;}
.intro-title .active h3, .intro-title li:hover h3 {color: #fff;}
.intro-title h3 {padding: 0 10px 0 12px; font-size: 14px; color: #242424; font-weight: normal; cursor: pointer;}
#content .intro-body {height: 233px; clear: both; overflow: hidden;}

/* 左侧 */
.intro-left .intro-column {width: 286px; height: 233px; display: none; position: relative;}
.intro-left .intro-column.active {display: block;}

.intro-column .list {width: 286px; height: 233px; overflow: hidden; position: absolute; top: 0; left: 0;}
.intro-left ul.list li {width: 286px; height: 233px; text-align: center; position: relative; display: none;}
.intro-left ul.list li.active {display: block;}
.intro-left ul.list img {width: 286px; height: 288px;}
.intro-left ul.list p {position: absolute; left: 0; bottom: 0; background-color: #333; height: 35px; width: 186px; padding: 10px 50px 0; color: #fff; font-size: 12px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; opacity: 0.9; filter: alpha(opacity=90);}
.intro-left ol.list-index {width: 286px; height: 20px; position: absolute; top: 213px; left: 0;}
.intro-left ol.list-index li {float: right; width: 20px; height: 20px; line-height: 20px; text-align: center; border-left: 1px solid #fff; color: #fff; cursor: default;}
.intro-left ol.list-index li:last-child {border: none;}
.intro-left ol.list-index .active, .intro-left ol.list-index li:hover {color: #f00;}


/* 中间、右侧公共样式 */
.intro-body li {height: 71px; margin-bottom: 10px; overflow: hidden;}
.intro-body li h4 {height: 24px; margin-bottom: 3px; padding-left: 16px;}
.intro-body li h4 a {color: #242424; line-height: 24px; font-size: 12px; font-weight: normal;}
.intro-body li p {height: 44px; position: relative;  padding-left: 16px}
.intro-body li p a {color: #939393; line-height: 20px;}
.intro-body li .more {position: absolute; bottom: 2px; right: 0; width: 48px; height: 20px; line-height: 20px; text-align: center; display: inline-block; color: #fd6550; background-color: #ededed;}

/* 中间 */
.intro-center {width: 414px; height: 233px;}
.intro-center .intro-column {display: none;}
.intro-center .active {display: block;}
.intro-center .intro-column li {width: 404px;}
.intro-center .intro-column img {float: left; margin-right: 10px;}

/* 右侧 */
.intro-right {width: 214px height: 233px;}
.intro-right .intro-body li {width: 204px;}
/*.intro-right h4 {background: url(../../images/xzt/bg/aside_h2.gif) 0 -209px no-repeat; }*/




.menu > li:hover {background-color: #fff;}
.menu > li:hover h2 > a {color: #2d6292; background-image: none;}
.menu > li:hover .item {display: block;}

/* 心知堂快讯 */
.menu .item {
    display: none; position: absolute; left: 100%; top: 0; width: 733px; height: 423px; background-color: #fff; border: 1px solid #4bb535; border-left: none; line-height: 1.5;
}
.item .box2 {display: block; padding: 20px 30px;}
.box2 .news_maintitle {display: block; font-size: 14px; font-weight: bold; margin-bottom: 5px; text-align: center; color: #246292;}
a.news_maintitle:link {color: #2d6292; text-decoration: none;}
.news_maintxt {color: #808080; display: block; font-size: 13px;}
.Tab_Menubox1 {border-bottom: 1px solid #2f6698; height: 36px; position: relative; z-index: 1;}
.tab_right {position: relative; top: 0; right: 0; line-height: 36px; float: right;}
.tab_right a{ color:#fd6550;}
.Tab_Menubox1 ul {overflow: hidden;}
.Tab_Menubox1 li {font-size: 11.5pt; font-weight: bold; text-align: center; color: #2f6698; cursor: pointer; display: inline-block; float: left; line-height: 36px; white-space: nowrap;}

.Tab_Menubox1 .padding1 {padding: 0 15px;}
.Tab_Menubox1 li a, .Tab_Menubox1 li a:visited {color: #2f6698; text-decoration: none;}

.h_16 {display: block; height: 27px; overflow-y: hidden;}
.tab_Contentbox .li {text-align: left; padding: 5px 0 5px 13px; overflow: hidden;}
.tab_Contentbox .date {float: right; font-size: 9pt; overflow: hidden; padding-top: 0; text-align: right; color: #2d6292;}
.tab_Contentbox .li a, .tab_Contentbox .li a:visited {color: #333; text-decoration: none;}


/* 心理产品 */
.fgww {
    height: 36px; line-height: 36px; margin: 0 auto; padding: 0 5px; text-align: left; border-left: 1px solid #efe2fa;
}
.borderleft1 {border-left: 6px solid #2f6698;}
.borderleft2 {border-left: 6px solid #5284b2;}
.borderleft3 {border-left: 6px solid #6f9dc7;}
.borderleft4 {border-left: 6px solid #96bfe4;}
.fgww a {
    font-size: 15px; font-weight: bold; padding-left: 8px;
}
.fgww a:link {color: #2f6698; text-decoration: none;}
.line2 {
    display: block; background: url(../../images/xzt/bg/line1.gif) repeat-x; height: 1px; margin: 20px 0; overflow: hidden;
}


/* 解决方案 */
.zwzx_left {float: left; width: 550px;}
.zwzx_left a.padding2 {padding-right: 8px;}
.zwzx_left li.hover a {color: #c00;}
.tab_Contentbox {clear: both; display: block; position: relative; text-align: left; top: 0; z-index: 10;}


.PPP {display: block; padding: 0 15px;}
.PPP .txt {color: #000; display: block; line-height: 1.9; position: relative;}
.PPP .more {display: block; font-size: 13px; text-align: right;}
.more a {color: #2f6698;}

.zwzx_right {float: right; text-align: center; width: 120px;}
.btn_list1_tit {color: #2f6698; display: block; font-weight: bold; margin-bottom: 15px; text-align: center;}
.btn_list2 li {display: block; margin-bottom: 12px;}
.btn_list2 a {color: #fff; display: block; font-size: 9px; height: 40px; text-align: center; width: 102px; background-color: #2f6698; border-radius: 5px;}


/* 展业培训 */
li.hover a, .item a:hover {color: #c00;}
.Tab_Menubox1 li.hover a, .Tab_Menubox1 li a:hover {color: #c00;}
.menu .Tab_Menubox1 li.hover {font-weight: bold; color: #c00; background: url(../../images/xzt/bg/tab_bg1.gif) no-repeat center bottom;}

/* 资源中心 */
.h_20 {display: block; height: 20px; overflow: hidden;}
.SelList {display: block; font-size: 9pt; margin: 5px auto; text-align: left;}
.SelList a {color: #444;}
.SelList dt {display: inline-block; float: left; paddign: 0 4px; text-align: center; vertical-align: top; white-space: nowrap;}
.SelList dd {display: inline-block; float: left; padding: 0 4px; text-align: left; vertical-align: top;}
.SelList dd a, .SelList dd span {white-space: nowrap;}
.item form, .item input, .item select, .item checkbox, .item textarea {display: inline; margin-right: 0; vertical-align: middle;}
.Mtable1 {display: table; margin: 0 auto 5px;}
.Mtable1 dt {background-color: #ededed; display: inline-block; float: left; padding: 4px; text-align: center; vertical-align: middle; white-space: nowrap; width: 20%;}
.Mtable1 dd {display: inline-block; float: left; font-size: 10px; padding: 2px 4px; vertical-align: middle;}
.input_3a, .input_3b {background: #fff; border: 1px solid #ddd; height: 22px; line-height: 22px; padding: 0 5px; vertical-align: middle;}
.input_3a {color: #888;}
.width1 {width: 464px;}